.slick-slider .slick-dots, .block-footer .slick-footer-links{
    margin-top: 0;
}

.block-footer .container-footer-mentions{
    padding: 0 20px 3em;
}

.block-footer .column span:before {
    color: white;
}

.containerMobile .linkBox:nth-child(5) {
    display: none !important;
}

.block-footer span.ui-btn-inner {
    display: none !important;
}

.block-footer {
    width: 100%;
    font-family: 'Roboto', sans-serif;
    clear: both;
}

.bluePart .inPart {
    height: 47px;
}

.inPart {
    max-width: 1200px;
    display: block;
    margin: 0 auto;
}

.bluePart {
    background: #0082C3;
    padding: 15px 0;
    overflow: hidden;
    position: relative;
}

.bluePart a {
    color: #fff;
    text-decoration: none;
}

.bluePart a span.labelService,
.linkBox span,
.linkBox a,
.newsletterPart span,
.socialPart span,
.application span,
.otherLink a,
.selectorCountry,
.subscriptionOk,
.countryPart span,
.subscriptionError,
.EmailFormatError,
.AlreadyError,
.LegalMentionError,
.liftCountry ul a,
.newsForm input#valid_newsletter,
.newsForm input#zone_txt {
    display: table-cell;
    font-family: 'Roboto-Condensed', sans-serif;
    font-weight: 700;
    font-size: 13px;
    padding-left: 7px;
    text-align: left;
    text-transform: uppercase;
    vertical-align: middle;
    color: #ffffff;
    text-decoration: none;
}

.bluePart a span.subtitle {
    text-transform: none;
    font-weight: 100;
    color: white;
    border-bottom: none;
}

.serviceBox,
.linkBox {
    width: 25%;
    float: left;
    display: table;
    text-align: center;
}

.linkBox {
    text-align: left;
    margin: 0 2% 20px 2%;
    width: 21%;
    position: relative;
    overflow: hidden;
}

.lastLinkBox:after {
    display: none;
}

.linkBox a:hover {
    color: #0082C3;
}

.block-footer {
    text-align: inherit;
    margin-top: 30px;
}

#funding {
    background-position: 0 0;
}

.greyPart {
    clear: both;
}

.services span.picto-pin2 {
    font-family: 'DecathlonCube';
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    letter-spacing: 0;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
    text-size-adjust: none;
    zoom: 1;
}

.block-footer .services span.picto-pin2:before {
    float: none;
    content: '\E004';
    font-size: 24px;
    position: static !important;
}

.block-footer .services span.icon-mobileCube:before {
    content: '\E050' !important;
    font-size: 25px !important;
}

.block-footer .services span.icon-clickRec:before {
    content: '\E071' !important;
    font-size: 34px !important;
}

#middle {
    margin: 0 auto;
}

.block-footer .services {
    position: relative;
}

.block-footer .services a {
    text-align: left;
    max-width: 240px;
    margin: 0 auto;
}

.block-footer span.picto-pin2 {
    float: left;
    position: relative;
    top: -8px;
    left: 4px;
}

.block-footer span.picto-camion {
    float: left;
    position: relative;
    top: -8px;
    left: 7px;
}

.block-footer h3.text {
    position: relative;
    left: 14px;
}

.block-footer h3.text span {
    text-transform: none;
}

.block-footer span.icon-mobileCube {
    float: left;
    position: relative;
    left: 6px;
    top: -13px;
}

.block-footer span.icon-clickRec {
    position: relative;
    float: left;
    left: 5px;
}

.block-footer .services-mask {
    padding-top: 10px;
    padding-bottom: 5px;
}

.block-footer .services span.picto-camion:before {
    content: '\E04E' !important;
    font-size: 34px;
}

.block-footer .services span.icon-mobileCube:before {
    content: '\E057' !important;
    font-size: 25px;
    position: relative;
    top: 5px;
}

.bluePart .pictoServices {
    float: right;
    width: 49px;
    height: 49px;
    display: table-cell;
    vertical-align: middle;
    background: url('/es/static/footer/img/sprites-icone.png') 0 0 no-repeat;
}

/******* INICIO PICTOS CUBE *******/
.picto-delivery-home:before {
    font-size: 50px;
    content: "\E056";
    position: relative;
    top: -7px;
}

.picto-exchange2:before {
    font-size: 35px;
    content: "\E055";
}

.picto-desktop:before {
    top: -5px;
    font-size: 46px;
    content: "\E05D";
    position: relative;
}

.picto-pin:before {
    font-size: 35px;
    left: 6px;
    position: relative;
    top: 4px;
    content: "\E004";
}

/******** FIN PICTOS CUBE *********/
#free-returns {
    background-position: 0px -49px;
}

#find-store {
    background-position: 0px -98px;
}

#click-collect {
    background-position: 0px -147px;
}

#paiement {
    background-position: 0px -196px;
}

#location {
    background-position: 0px -246px;
}

#free-shipping {
    background-position: 0px 0px;
}

.greyPart {
    background: #fff;
    padding: 20px 0;
    overflow: hidden;
    position: relative;
    clear: both;
}

.linkBox span {
    font-style: italic;
    color: #393939;
    display: block;
    margin: 0 0 7px;
}

.linkBox a,
.otherLink a,
.liftCountry ul a,
.subscriptionOk,
.subscriptionError,
.EmailFormatError,
.AlreadyError,
.LegalMentionError {
    color: #585858;
    text-transform: none;
    display: block;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    padding: 0;
}

.linkBox span {
    padding: 0 0 0 1px;
    font-size: 14px;
}

.linkBox a {
    margin-bottom: 7px;
    font-weight: 400;
    font-size: 12px !important;
    padding: 0 0 0 1px;
}

.great {
    width: 34%;
    max-width: 327px;
    margin: 0 2% 0 0;
    float: left;
    display: inline;
    position: relative;
    overflow: hidden;
    padding-right: 20px;
}

.great img {
    width: 100%;
}

.newsletterPart {
    width: 25%;
    margin: 0;
    float: left;
    display: inline;
    position: relative;
    overflow: hidden;
}

.arrow-right {
    background: #0082C3;
    top: 0px;
    position: absolute;
    font-family: "DecathlonCube";
    width: 20px;
    height: 40px;
    content: "\E00C";
    z-index: 1;
    font-size: 12px;
    color: white;
    right: -19px;
}

.arrow-right:after {
    content: "\E00B";
    position: absolute;
    top: 12px;
    right: 3px;
    font-size: 14px;
}

#bloc_newsletter .isOk .subscribeNewsLetter2 {
    display: none !important;
}

#bloc_newsletter .isOk .subscriptionOk2 {
    display: block !important;
}

#bloc_newsletter .isError .subscriptionError2 {
    display: block !important;
}

#bloc_newsletter .isErrorEmail .EmailFormatError2 {
    display: block !important;
}

#bloc_newsletter .isErrorAlready .AlreadyError2 {
    display: block !important;
}

#bloc_newsletter .isErrorLegalMention .LegalMentionError2 {
    display: block !important;
}

.socialPart {
    width: 245px;
    margin: 0 1%;
    float: left;
    display: inline;
    position: relative;
    overflow: hidden;
    text-align: center !important;
}

.block-footer .bloqueSocial a {
    display: inline-block;
}

.newsletterPart span,
.socialPart span,
.application span,
.countryPart span {
    color: #484848;
    padding: 0;
    width: 80px !important;
    font-style: italic;
}

.application {
    width: 248px;
    float: left;
    display: inline;
    position: relative;
    overflow: hidden;
}

.newsForm {
    width: 100%;
    max-width: 340px;
    display: inline-block;
    min-height: 40px;
    vertical-align: middle;
}

.newsForm #parentDiv {
    margin-top: 3px;
}

.socialPart a.facebook {
    background-position: -5px -5px;
    margin: 1%;
    margin-top: 10px;
}

.socialPart a.youtube {
    background-position: -5px -125px;
    margin: 1%;
    margin-top: 10px;
}

.application a.appli {
    background-position: -5px -85px;
    margin-top: 10px;
}

.socialPart a.twitter {
    background-position: -5px -45px;
    margin: 1%;
    margin-top: 10px;
}

.socialPart a.insta {
    background-position: -5px -244px;
    margin: 1%;
    margin-top: 10px;
}

.socialPart a.blogs {
    background-position: -5px -204px;
    margin: 1%;
    margin-top: 10px;
}

.socialPart a.plus {
    background-position: -5px -324px;
    margin: 1%;
    margin-top: 10px;
}

.socialPart a.pinterest {
    background-position: -5px -284px;
    margin: 1%;
    margin-top: 10px;
}

.socialPart .centrado {
    width: 80px;
    margin-bottom: 15px;
}

.otherLink a {
    display: inline;
    font-size: 12px;
}

.countryPart {
    float: left;
    width: 190px;
    margin-right: 17px;
}

.otherLink {
    border-top: solid 1px #ccc;
    width: 100%;
    float: left;
    display: block;
    text-align: center;
    position: relative;
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: solid 1px #ccc;
}

.selectorCountry {
    width: 70%;
    display: inline-block;
    cursor: pointer;
    background: #ffffff;
    border: 2px solid #e7e7e7;
    padding: 5px 40px 5px 10px;
    position: relative;
}

.selectorCountry {
    color: #0082C3;
}

.righttrigger {
    width: 40px;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    overflow: hidden;
}

.diagoCountry {
    width: 60px;
    height: 60px;
    display: block;
    background: #f6f6f6;
    border: 2px solid #e7e7e7;
    position: absolute;
    top: 50%;
    margin-top: -30px;
    right: -35px;
    -webkit-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
    -o-transform: skewX(-10deg);
    transform: skewX(-10deg);
}

.arrowCountry {
    width: 9px;
    height: 5px;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -2.5px;
    right: 9px;
    z-index: 2;
    background: url('../img/arrow-country.png') 0 0 no-repeat;
}

.boxCountry {
    width: 205px;
    height: 150px;
    padding: 10px;
    opacity: inherit;
    filter: inherit;
    display: block;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    background: #fff;
    border: 2px solid #e7e7e7;
}

.boxCountry li {
    display: block !important;
}

.liftCountry h3 {
    margin: 0;
    padding: 0;
    color: #0082C3;
    font-size: 14px;
}

.liftCountry {
    width: 219px;
    height: 174px;
    position: absolute;
    bottom: 28px;
    left: -2px;
    z-index: 5;
    display: none;
}

.liftCountry ul {
    margin: 0 0 10px;
    padding: 0 0 0 15px;
    list-style: none;
}

.liftCountry ul.lastUL {
    margin: 0;
}

.liftCountry ul a {
    line-height: 20px;
    font-weight: 400;
}

.liftCountry ul a:hover {
    color: #0082C3;
}

.block-footer .scaleScroll {
    margin-bottom: 20px;
    width: 100%;
    height: auto;
    display: block;
    overflow: hidden;
    position: relative;
}

.clearbothtab {
    width: 100%;
    line-height: 0;
    height: 0;
    display: block;
    clear: both;
    overflow: hidden;
    position: relative;
}

.crossclose {
    position: absolute;
    top: 6px;
    right: 17px;
    z-index: 5;
    background-position: -5px -165px;
    margin: 0;
    padding: 0;
}

.bloqueNewsletterSocial {
    margin: 0 auto;
    max-width: 960px;
    width: 100%;
}

/* Newsletter Rules */
#nl-badge {
    display: none;
}

.newsForm form {
    margin: 0;
    padding: 0;
    -webkit-appearance: none;
}

.newsForm input#zone_txt,
.newsForm input#valid_newsletter {
    max-width: 160px;
    background: #fff;
    position: relative;
    overflow: hidden;
    z-index: 1;
    float: left;
    margin: 0;
    display: inline-block;
    border: 1px solid #d0cfcf;
    color: #bebfbf;
    height: 24px;
    padding: 7px 10px;
    font-style: italic;
}

.newsForm input#valid_newsletter {
    -webkit-appearance: none;
    cursor: pointer;
    color: #ffffff;
    background: transparent;
    border: none;
    height: 40px;
    position: relative;
    float: none;
    font-size: 11px;
}

.newsForm .buttonvalid {
    width: 0px !important;
    display: block;
    width: auto;
    float: left;
    position: relative;
    z-index: 2;
    border-radius: 0;
    box-sizing: border-box !important;
}

.newsForm .buttonvalid:after,
.newsForm .buttonvalid:before {
    overflow: hidden;
    width: 7px;
    height: 100%;
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: -4px;
    background: #0082c3;
}

.newsForm .buttonvalid:before {
    left: inherit;
    right: -4px;
}

.newsForm .buttonvalid:after,
.newsForm .buttonvalid:before {
    -webkit-transform: skewX(-7deg);
    -ms-transform: skewX(-7deg);
    -o-transform: skewX(-7deg);
    transform: skewX(-7deg);
}

.isOk.subscribeNewsLetter {
    display: none !important;
}

.isOk.subscriptionOk {
    display: block !important;
}

.isError.subscriptionError {
    display: block !important;
}

.isErrorEmail.EmailFormatError {
    display: block !important;
}

.isErrorAlready.AlreadyError {
    display: block !important;
}

.isErrorLegalMention.LegalMentionError {
    display: block !important;
}

.subscriptionOk {
    color: #3c763d;
}

.subscriptionError,
.EmailFormatError,
.AlreadyError,
.LegalMentionError {
    color: #e53940;
}

.selected-style:after {
    position: absolute;
    top: auto;
    right: -15px;
    content: "\E00D";
    width: 40px;
    height: 50px;
    color: white;
    top: -10px;
    padding-top: 17px;
    z-index: 1;
}

.selected-style select {
    background: transparent;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    z-index: 2;
}

.selected-style option.titulo {
    font-weight: bold;
}

.selected-style select {
    padding-left: 10px;
    z-index: 999;
    position: relative;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
    font-family: Roboto-Condensed;
}

.selected-style {
    font-family: DecathlonCube;
    overflow: hidden;
    position: relative;
    border-radius: 6px;
}

.selected-style:before {
    position: absolute;
    top: -3px;
    right: -3px;
    content: "";
    background: #524c4c;
    width: 38px;
    height: 50px;
    transform: rotate(10deg);
    z-index: 1;
}

/* Mentions */
.mentions p,
.mentions a {
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    padding: 5px;
    color: #585858;
    text-decoration: none;
}

.mentions a:hover {
    text-decoration: underline;
}

.mentions {
    clear: both;
    padding-top: 20px;
}

/*icono cambio del footer*/
.block-footer .countryPart span {
    padding-bottom: 14px;
}

.block-footer .application span {
    padding-bottom: 13px;
}

.block-footer .sprite {
    background-image: url(../img/sprite-new.png);
    background-repeat: no-repeat;
    float: left;
    margin-right: 12px;
}

.block-footer .sprite-YT {
    width: 20px;
    height: 20px;
    background-position: -5px -5px;
}

.block-footer .sprite-appD {
    width: 31px;
    height: 21px;
    background-position: -35px -5px;
}

.block-footer .sprite-facebook {
    width: 9px;
    height: 20px;
    background-position: -29px -36px;
}

.block-footer .sprite-instagram {
    width: 20px;
    height: 21px;
    background-position: -76px -5px;
}

.block-footer .sprite-pinterest {
    width: 15px;
    height: 20px;
    background-position: -78px -36px;
}

.block-footer .sprite-tw {
    width: 20px;
    height: 16px;
    background-position: -5px -66px;
}

.block-footer .sprite-community{
    width: 22px;
    height: 20px;
    background-position: -31px -62px;
}

.block-footer .block-footer span.picto-clickRec:before {
    left: 10px;
    float: left;
    content: '\E055';
    font-size: 34px;
    top: -1px;
    position: relative;
}

.block-footer span.picto-clickRec {
    font-family: 'DecathlonCube';
    font-size: 36px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    letter-spacing: 0;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
    text-size-adjust: none;
    zoom: 1;
}

/*icono camion footer*/

.block-footer span.picto-camion {
    font-family: 'DecathlonCube';
    font-size: 36px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    letter-spacing: 0;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
    text-size-adjust: none;
    zoom: 1;
}

/* icono click */
.block-footer span.picto-desktop2 {
    font-family: 'DecathlonCube';
    font-size: 36px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    letter-spacing: 0;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
    text-size-adjust: none;
    zoom: 1;
}

.block-footer span.picto-desktop2:before {
    left: 1px;
    float: left;
    content: '\E05D';
    font-size: 50px;
    top: -9px;
    position: relative;
}

/* icono localizacion */

.block-footer span.picto-pin2 {
    font-family: 'DecathlonCube';
    font-size: 36px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    letter-spacing: 0;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
    text-size-adjust: none;
    zoom: 1;
}

@media (max-width: 800px) {
    .block-footer .accordion-section-content {
        height: auto;
        padding-bottom: 0;
    }

    .block-footer .container-fluid .linkBox {
        width: 100%;
    }

    .block-footer .container-fluid .linkBox .selected-style {
        width: 185px;
        margin: 0 auto;
    }

    #main-container,
    #main-container .accordion {
        background: white;
    }

    .accordion-section-title .image-close{
        display: none !important;
    }

    #accordion-1{
        display: block;
    }

    .container-fluid .linkBox, .container-fluid .linkBox a, .container-fluid span {
        text-align: center;
    }
    .selected-style:after {
        right: -3px;
    }

    .block-footer .accordion-section-content:not(.open) .slick-list {
        opacity: 1;
    }
}

/***** CSS PARA SELECTOR REGION *****/
#dropdown-list-size {
    padding-left: 10px;
    text-align: center;
}

#dropdown-list-size.dropdown-lg .action .dropdown button{
    padding: 6px 32px 6px 10px;
}

#dropdown-list-size.dropdown-lg .action .dropdown button:before, #dropdown-list-size.dropdown-lg .action .dropdown-toggle:hover:before{
    display: none;
}

#dropdown-list-size .dropdown button span img{
    display: inline-block;
    width: 15px;
}

#dropdown-list-size .dropdown button span div{
    display: inline-block;
    margin-left: 5px;
    vertical-align: middle;
}

#dropdown-list-size .dropdown-menu{
    top: 39px;
}

#dropdown-list-size.dropdown-lg .action .dropdown-menu{
    min-width: 157px;
    width: auto;
}

@media(max-width: 1075px){
    #dropdown-list-size.dropdown-lg{
        min-width: 68px;
    }
    #dropdown-list-size.dropdown-lg .action .dropdown button:after{
        display: block;
    }
    #dropdown-list-size.dropdown-lg .action .dropdown button{
        border: 0;
        padding: 0;
    }
    #dropdown-list-size.dropdown-lg .action .dropdown button{
        height: 45px;
    }
    .dropdown-lg .action .dropdown button:after{
        top: -3px;
        right: 0;
        position: relative;
    }
    #dropdown-list-size .dropdown button span{
        text-align: center;
    }
    #dropdown-list-size .dropdown button span div{
        display: block;
        margin: 0;
    }
    #dropdown-list-size.dropdown-lg .action .dropdown button span div span:nth-child(1){
        display: none;
    }
    #dropdown-list-size .dropdown-menu{
        top: 51px;
        left: -27px;
        min-width: auto !important;
        text-align: center;
    }
    #dropdown-list-size.dropdown-lg .action .dropdown-menu li>a{
        padding: 9px 20px;
    }
}

@media(max-width:800px){
    .m-header-main .col.col-logo{
        text-align: left;
    }
    .m-header-main .col.drop-wraper{
        width: 67%;
    }
    #dropdown-list-size{
        text-align: left;
    }
    #dropdown-list-size.dropdown-lg{
        min-width: 0;
    }
    #dropdown-list-size .dropdown-menu{
        left: -42px;
    }
}

@media(max-width:480px){
    .m-header-main .col.drop-wraper{
        width: 25%;
    }
}
